Jump to content
antoniojorz

EMAPT configuration Android studio

Recommended Posts

antoniojorz

Hello, 

I am doing an "android" mobile app development laboratory for the study and emapt certification, I understand that it is requested that the app be compiled in API 24, but I have encountered infinite problems trying to compile on this version in an IDE current from android studio "2021.2.1 patch 1"

errors like versions of dependencies, etc.

any light, on what configuration or how to parameterize android studio to carry out the task? Or what version of android studio do you recommend using for certification?

Share this post


Link to post

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
×